Canonical Patches Ubuntu 15.10 Kernel Regression That Broke Graphics Displays

Canonical Patches Ubuntu 15.10 Kernel Regression That Broke Graphics Displays

2385
0

Linux kernel regressions in Ubuntu don’t happen all the time, but from time to time Canonical manages to introduce a small issue when it updates the kernel package of one of its supported Ubuntu OSes, which is quickly fixed.
On Monday, February 22, 2016, we reported on the availability of new kernel updates for several of Canonical’s supported Ubuntu Linux operating systems, including Ubuntu 15.10, for which five kernel vulnerabilities have been patched at that point in time.
And from the looks of it, the respective kernel update introduced a regression, which Canonical patched four days later, on February 26, 2016, saying that the issue was introduced along with the fixed vulnerabilities for Ubuntu 15.10 (Wily Werewolf) and it broke graphics displays for those running the OS in VMWare VMs.
“USN-2908-1 fixed vulnerabilities in the Linux kernel for Ubuntu 15.10. An incorrect locking fix caused a regression that broke graphics displays for Ubuntu 15.10 guests running within VMWare virtual machines. This update fixes the problem,” reads the new security notice. “We apologize for the inconvenience.”

Source: http://news.softpedia.com/news/canonical-patches-ubuntu-15-10-kernel-regression-that-broke-graphics-displays-501063.shtml
Submitted by: Arnfried Walbrecht

NO COMMENTS

Comments are closed.